﻿
#center { 
	background: #393939 url('../games/ui/low_contrast_linen.png');
}

#chronology-container {
	margin: auto;
	padding: 0 15px 15px 15px;
	overflow: hidden;
	max-width: 1280px;
	max-height: 800px;
}

#chronology-user-container {
	margin: auto;
	padding: 0 15px 15px 15px;
	overflow: hidden;
	max-width: 1280px;
}



#chronology {
	border: 1px solid #1B1B1B;
	box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 1);
	box-sizing: border-box;
	display: none;
	height: 800px;
	overflow: hidden;
	position: relative;
	width: 100%;
	background: url("../../img/literature/education/chronology/background.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}

#chronology-main {
	position: relative;
}

#chronology-screen {
  z-index: 150;
}

#chronology-menu {
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}

#chronology-menu .nav-pills > li {
	margin-left:8px;
}

#chronology-menu .nav-pills > li > a {
	background:white;
	border-radius:0 0 5px 5px;
	margin-top:0;
}

#chronology-menu .nav-pills > li > a:hover {
	background:#eeeeee;
}

#chronology-menu .nav-pills > .active > a, #chronology-menu .nav-pills > .active > a:hover {
	background-color: #0088CC;
	color: #FFFFFF;
}

#chronology-menu .nav-pills .open .dropdown-toggle, #chronology-menu  .nav > li.dropdown.open.active > a:hover {
	background-color: #999999;
	border-color: #999999;
	color: #FFFFFF;
}

.ptitle {
	background:url("../../img/literature/education/chronology/chalk.png") 0 0 no-repeat;
	position:absolute;
	top:500px;
	right:30px;
	font-size:22px;
	color:white;
	height:70px;
	width:400px;
	padding:25px 0 0 60px;
	opacity:0.8;
}

.ptitle a {
	text-decoration:none;
	color:white;
}

.ptitle a:hover {
	text-decoration:none;
	color:#fafafa;
}

.pstart {
	-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
			-ms-transform: rotate(-90deg);
				-o-transform: rotate(-90deg);
		transform: rotate(-90deg);
	-webkit-border-bottom-right-radius: 100px;
		-webkit-border-bottom-left-radius: 100px;
			-moz-border-radius-bottomright: 100px;
			-moz-border-radius-bottomleft: 100px;
		border-bottom-right-radius: 100px;
		border-bottom-left-radius: 100px;
	color: white;
	font-size: 24px;
	background:black;
	padding:20px;
	position:absolute;
	top:90px;
	left:0;
	margin-left:-25px;
	z-index:2000;
}

.pend {
	-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
			-ms-transform: rotate(-90deg);
				-o-transform: rotate(-90deg);
		transform: rotate(-90deg);
	-webkit-border-top-left-radius: 100px;
		-webkit-border-top-right-radius: 100px;
			-moz-border-radius-topleft: 100px;
			-moz-border-radius-topright: 100px;
		border-top-left-radius: 100px;
		border-top-right-radius: 100px;
	color: white;
	font-size: 24px;
	background:black;
	padding:20px;
	position:absolute;
	top:90px;
	right:0;
	margin-right:-25px;
	z-index:2000;
}

#woods {
	/*cursor: e-resize;*/
	height: 350px;
	left: 0px;
	position: absolute;
	top: 0;
	z-index: 100;
	background:none;
	min-width:1280px;
}

/*
.row1{background: linear-gradient(180deg, #96075F 82%, #7f1753 18%);opacity:0.9;}
.row2{background: linear-gradient(180deg, #794424 82%, #6a442b 18%);opacity:0.9;}
.row3{background: linear-gradient(180deg, #988606 82%, #82720f 18%);opacity:0.9;}
*/

.row1{background: #96075F;opacity:0.9;}
.row2{background: #794424;opacity:0.9;}
.row3{background: #988606;opacity:0.9;}

.chronline {
	height: 350px;
	width: 100%;
}

.chronline, .sections {
	position: relative;
}

.chronline .section {
	/*background: url("../../img/literature/education/chronology/bg-section.png") repeat-y scroll 50% 0 rgba(0, 0, 0, 0);*/
	float: left;
	font-size: 12px;
	text-align: center;
	color:#fafafa;
	height: 350px;
	opacity:0.8;
	width:61px;
}

.chronline .section-label {
	margin-top:0px;
	display:none;
}

.chronline .data-genre {
	color: #fff;
	position: absolute;
	width: 100%;
	height:46px;
}

.chronline .inline-genre {
	position: absolute;
	background:black;
	padding:5px 10px;
	border-radius:0 0 5px 0;
	width:200px;
	font-size:16px;
	color:#fafafa;
}

.chronline .line-1 {
	left: 0;
	top: 73px;
	background:url("../../img/literature/education/chronology/line_1.png") 0 0 repeat-x;
}

.chronline .line-2 {
	left: 0;
	top: 154px;
	background:url("../../img/literature/education/chronology/line_2.png") 0 0 repeat-x;
}

.chronline .line-3 {
	left: 0;
	top: 235px;
	background:url("../../img/literature/education/chronology/line_3.png") 0 0 repeat-x;
}

/*
.chronline .genre-1 {
	left: 0;
	top: 31px;
	z-index:100;
}

.chronline .genre-2 {
	left: 0;
	top: 121px;
}

.chronline .genre-3 {
	left: 0;
	top: 209px;
}
*/

.chronline .period {
	display:block;
	height:30px;
	text-align: center;
	float: left;
	width: 3%;
	position:relative;
	width:61px;
}

.dropdown-menu {
    margin-top: 0;
 }

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 }

.chronline .period a {
	font-size: 13px;
	color:#fafafa;
	text-decoration:none;
}

.chronline .line-1 .period a {
	height:30px;
	line-height:29px;
	padding:8px;
}

.chronline .line-2  .period a {
	height:30px;
	line-height:29px;
	padding:8px;
}

.chronline .line-3 .period a  {
	height:30px;
	line-height:29px;
	padding:7px;
}


.chronline .dropdown-menu {
	text-align:left;
	top:15px;
	position: relative;
	padding: 5px;
	background: #fff;
	-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	border-radius: 5px;
}

.chronline .dropdown-menu:after {
	content: "";
	position: absolute;
	top: -15px;
	left: 20px;
	border-style: solid;
	border-width: 0 15px 15px;
	border-color: #fff transparent;
	display: block;
	width: 0;
	z-index: 1;
}

.chronline .dropdown-menu a {
	color:#404F48;
}

.chronline .dropdown-menu a:hover {
	color:#000;
	background:none;
}

.chronology-list {
	color:#32423D;
}

.chronology-list li{
	padding:5px 0 !important;
}

.chronology-list li a{
	font-weight:bold;
	color:#202B28;
	text-decoration:none;
}

.chronology-list li a:hover{
	color:#202B28;
	text-decoration:none;
}

#espa {
	margin: auto;
	padding: 0 15px;
	max-width: 1280px;
	text-align: center;
}

#espa p {
	color: #ccc;
}

#espa img {
	box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 1);
}

.labelcss {
	color:black;
	opacity:0.6;
}

.sectioncss {
	background: url("../../img/literature/education/chronology/bg-section-over.png") repeat-y scroll 50% 0 rgba(0, 0, 0, 0) !important;
}

.period-over {
	background:url("../../img/literature/education/chronology/period-over.png") 0 0 repeat !important;
}

/*
#slider-wrapper {
	position:absolute !important;
	top:500px;
	right:30px;
	width:1219px;
}
*/


.myCustomClass {
	background:#000;
	opacity:0.3;
}

.chronobuttons .btn {
	background-color: #724A32;
	background-image: none;
	border:none;
	border-radius:50%;
	box-shadow: none;
	cursor: pointer;
	padding:4px;
	color:#fafafa;
}

.chronobuttons .btn.end {
	background-color: #462619;
}




.chronobuttons .btn:first-child {
	margin-right:10px;
}

.chronobuttons .btn:hover, .chronobuttons .btn[hover] {
	background-color: #492E1F;
	background-image: none;
	border:none;
	border-radius:50%;
	box-shadow: none;
	cursor: pointer;
	opacity: 0.65;
	color:#fafafa;
}

.chronobuttons .btn i.icon {
	display:block;
	width:18px;
	height:18px;
	font-weight:200;
	font-size: 16px;
}
.chronobuttons .btn.disabled, .chronobuttons .btn[disabled] {
	background-color: #B9A498;
	background-image: none;
	box-shadow: none;
	cursor: default;
	opacity: 0.65;
}

.item-navigation {
	/*background:#EDE6DC;
	padding:10px;*/
	margin:0;
}

.item-navigation-buttons {
	background:#EDE6DC;
	padding:10px;
}

.item-navigation-header {
	
}

.fancybox-opened .fancybox-skin {
	border-radius:0;
}



.item-row1 {
	background:#B5016F;
	/*padding:55px 10px 2px 10px;*/
	padding:5px;
	color:#fafafa;
}

.item-row2 {
	background:#8D4922;
	/*padding:55px 10px 2px 10px;*/
	padding:5px;
	color:#fafafa;
}

.item-row3 {
	background:#B8A000;
	/*padding:55px 10px 2px 10px;*/
	padding:5px;
	color:#fafafa;
}

.item-more{
	border-top:1px solid #ccc;
	background:#dfdfdf;
	padding:10px;
	margin-top:20px;
	z-index:5;
}

.item-nav {
	color:#7C5A3F;
}

.bibliographic .page p{
	background:#f1f1f1;
	padding:10px;
	border-radius:10px;
}

.author_collapsed {
	background:#4D5F71;
	padding:10px;
	color:white;
	margin:20px 10px;
}


.uchron-info {
	margin:150px auto 0 auto;
	padding:20px;
	background:white;
	border-radius:10px;
	width:750px;
	height:300px;
}


#chronology-maker {
	border: 1px solid #1B1B1B;
	box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 1);
	box-sizing: border-box;
	display: none;
	overflow: hidden;
	position: relative;
	width: 100%;
	min-height:400px;
	padding:0 20px 20px 20px;
}


.info-image {
	background:#fafafa;
	padding:0 50px;
	border-radius:50%;
}


.chron-well {
	background:#fff;
	border: 1px solid #1B1B1B;
	box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 1);
	box-sizing: border-box;
	border-radius:6px;
	padding:20px;
}

.box-3 {
  margin: 2% 1% 0 0;
  min-height: 230px;
  padding: 1%;
  width: 28%;
}

.biggerFont {
	font-size:18px;
}

p.toolbox {
	padding:0 10px;
	margin:0;
	margin-bottom:5px;
	text-align:right;
}

#changeFontSize:before {
	cursor:pointer;
	background:#eee;
	border-radius:50%;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
}

.flexslider {
	background:none;
	border:none;
	box-shadow:none;
}

.flex-direction-nav a {
	top:40%;
	width:30px;
	height:30px;
}

.flex-direction-nav a:before {
    font-size: 20px;
    line-height: 30px;
    width: 30px;
}

.flex-direction-nav .flex-next {
	background: #fafafa;
	border-radius: 50%;
	opacity: 0.6;
	text-align: center;
	color:#666;
}

.flex-direction-nav .flex-prev {
	background: #fafafa;
	border-radius: 50%;
	opacity: 0.6;
	text-align: center;
	color:#666;
}

.fancybox-overlay {
	background:none !important;
}


